Bug 1277856 - [abrt] empathy: XInternAtom(): empathy-chat killed by SIGSEGV
[abrt] empathy: XInternAtom(): empathy-chat killed by SIGSEGV
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c924007b7e6d8b132c9b8d9603f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 04:22 EST by Julian Stecklina
Modified: 2016-02-16 22:51 EST (History)
3 users (show)

See Also:
Fixed In Version: empathy-3.12.11-3.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 22:51:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.80 KB, text/plain)
2015-11-04 04:22 EST, Julian Stecklina
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-04 04:22 EST, Julian Stecklina
no flags Details
File: core_backtrace (5.45 KB, text/plain)
2015-11-04 04:22 EST, Julian Stecklina
no flags Details
File: dso_list (17.19 KB, text/plain)
2015-11-04 04:22 EST, Julian Stecklina
no flags Details
File: environ (906 bytes, text/plain)
2015-11-04 04:22 EST, Julian Stecklina
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-04 04:22 EST, Julian Stecklina
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-04 04:22 EST, Julian Stecklina
no flags Details
File: maps (87.31 KB, text/plain)
2015-11-04 04:22 EST, Julian Stecklina
no flags Details
File: mountinfo (3.62 KB, text/plain)
2015-11-04 04:22 EST, Julian Stecklina
no flags Details
File: open_fds (1.29 KB, text/plain)
2015-11-04 04:22 EST, Julian Stecklina
no flags Details
File: proc_pid_status (1007 bytes, text/plain)
2015-11-04 04:22 EST, Julian Stecklina
no flags Details
File: var_log_messages (319 bytes, text/plain)
2015-11-04 04:22 EST, Julian Stecklina
no flags Details

  None (edit)
Description Julian Stecklina 2015-11-04 04:22:34 EST
Version-Release number of selected component:
empathy-3.12.11-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: XInternAtom
executable:     /usr/libexec/empathy-chat
global_pid:     5178
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 XInternAtom at IntAtom.c:174
 #1 gdk_x11_atom_to_xatom_for_display at gdkproperty-x11.c:115
 #2 window_get_workspace at empathy-ui-utils.c:1209
 #3 empathy_move_to_window_desktop at empathy-ui-utils.c:1231
 #4 empathy_chat_window_present_chat at empathy-chat-window.c:2862
 #5 process_tp_chat at empathy-chat-manager.c:224
 #6 handle_channels at empathy-chat-manager.c:270
 #8 handle_channels_context_prepare_cb at base-client.c:2384
 #9 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #10 context_check_prepare at handle-channels-context.c:554
Comment 1 Julian Stecklina 2015-11-04 04:22:39 EST
Created attachment 1089464 [details]
File: backtrace
Comment 2 Julian Stecklina 2015-11-04 04:22:40 EST
Created attachment 1089465 [details]
File: cgroup
Comment 3 Julian Stecklina 2015-11-04 04:22:42 EST
Created attachment 1089466 [details]
File: core_backtrace
Comment 4 Julian Stecklina 2015-11-04 04:22:43 EST
Created attachment 1089467 [details]
File: dso_list
Comment 5 Julian Stecklina 2015-11-04 04:22:45 EST
Created attachment 1089468 [details]
File: environ
Comment 6 Julian Stecklina 2015-11-04 04:22:46 EST
Created attachment 1089469 [details]
File: exploitable
Comment 7 Julian Stecklina 2015-11-04 04:22:47 EST
Created attachment 1089470 [details]
File: limits
Comment 8 Julian Stecklina 2015-11-04 04:22:49 EST
Created attachment 1089471 [details]
File: maps
Comment 9 Julian Stecklina 2015-11-04 04:22:51 EST
Created attachment 1089472 [details]
File: mountinfo
Comment 10 Julian Stecklina 2015-11-04 04:22:52 EST
Created attachment 1089473 [details]
File: open_fds
Comment 11 Julian Stecklina 2015-11-04 04:22:53 EST
Created attachment 1089474 [details]
File: proc_pid_status
Comment 12 Julian Stecklina 2015-11-04 04:22:55 EST
Created attachment 1089475 [details]
File: var_log_messages
Comment 13 Fedora Update System 2016-02-10 11:33:59 EST
empathy-3.12.11-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-27dcc764dd
Comment 14 Fedora Update System 2016-02-11 10:21:25 EST
empathy-3.12.11-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-27dcc764dd
Comment 15 Fedora Update System 2016-02-16 22:51:16 EST
empathy-3.12.11-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.